$('.ac').click(function (e) {
    e.preventDefault();
    $('.baslik_kutusu').remove();
    var tiklanan = e.target.parentNode;
    var baslik = document.createElement("div");
    baslik.innerText = tiklanan.getAttribute("title");
    baslik.className = "baslik_kutusu";
    var kapat = document.createElement("a");
    kapat.setAttribute("href", "#");
    kapat.setAttribute("onclick", "kapat(event)");
    kapat.className = "baslik_kapat";
    kapat.innerText = "X";
    baslik.appendChild(kapat);
    var ustdiv = e.target.parentNode.parentNode;
    ustdiv.appendChild(baslik);
});
function kapat(e) {
    e.preventDefault();
    $('.baslik_kutusu').remove();
};